ePrivacy and GPDR Cookie Consent by Cookie Consent

Free security script download - security script script - page 5 - Top 4 Download

Security Script scripts

Really Simple Backup

The script comes with a nice interface to restore data that can utilize text, '(c)dialog' or even 'Xdialog'.It will produce full backups, but utilizes hardlinks to minimize the needed disk space. All remote data transfer is done encrypted (ssh) and efficient (rsync).All runtime configuration is done with an easy and ...
Unknown

Kentico CMS

... Forums · International Support · E-commerce · Advanced Security · Event Calendar and Booking System · Rapid ... UI: Some pages weren't properly handled for cross-site scripting. · Administration UI: Minor fixes for IE7 and FF3. · Administration UI: Security fixes for some UI pages · BizForms: Incorrect security check was applied in permission dialog. · BizForms: ...
ASP.NET

AJAX In Place Rich Editor

Using the great libraries Prototype 1.6, Script.Aculo.Us 1.8 and TinyMCE 3.0, IPRE provide a really ... implement an in place AJAX-powered editor using WYSIWYG.The script has been tested on Firefox 2, Firefox 3, ... dimensions Requirements: · Prototype 1.6 · Script.Aculo.Us 1.8 · TinyMCE 3.1 What's New in This ...
JavaScript

Triton CMS Pro

... features forum integration, themes and plugins and advanced security.InstallationUnpack the archive and upload the files to your webserverLocate the "config.php.new" file in the "essentials" folder and rename it to "config.php"CHMOD config.php to 0777Set up a MySQL databasePoint your browser to the /install directory and follow the steps. Requirements: · ...

WordPress MU

... writeable by the webserver.Run the WordPress MU installation script by accessing index.php (depending on your installation location) in your favorite web browser. Key features "WordPress MU": · Everything WordPress does · Scaling to tens of millions of pageviews per day. · Unlimited users and blogs. · Different permissions on ...

Collapsible Archive Widget

The plugin provides the option of using script.aculo.us JavaScript-based effects.InstallationUnpack and upload it to the /wp-content/plugins/ directory.Activate the plugin through the 'Plugins' menu in WordPress. Requirements: · WordPress 2.1 or higher ...

WP boxCast

It is based on the SoundManager JavaScript script.InstallationUnpack and upload it to the /wp-content/plugins/ directory.Activate the plugin through the 'Plugins' menu in WordPress. Requirements: · WordPress 2.0.2 or higher ...

Exec PHP

... are allowed to execute PHP with the current security settings · Configurable user warnings for inappropriate blog and user settings · Update notifications through the 'Plugins' menu in WordPress if a new version of the Exec-PHP is available · Internationalization support (english and german included, many more available) Requirements: ...

Collapsing Objects

... on the client side in order for this script to function correctly.InstallationUnpack and upload it to the /wp-content/plugins/ directory.Activate the plugin through the 'Plugins' menu in WordPress. Requirements: · WordPress ...

Password Protect enhancement

The pluginadds a new section to post and page edit pages called 'Password Protect enhancement'.It provides an optional setting to display an excerpt, and change the current 'This post is password protected. To view it please enter your password below:' text.InstallationUnpack and upload it to the /wp-content/plugins/ directory.Activate the plugin through ...

Security Script scripts download notice

Top 4 Download periodically updates scripts information of security script full scripts versions from the publishers, but some information may be slightly out-of-date.

Using warez version or not proper security script script install is risk. Download links are directly from our mirrors or publisher's website, security script torrent files or shared files from free file sharing and free upload services, including Rapidshare, HellShare, HotFile, FileServe, MegaUpload, YouSendIt, Letitbit, DropSend, MediaMax, LeapFile, MyOtherDrive or MediaFire, are not allowed!